/*
Grey background for disabled input
*/
input[type="button"]:disabled, input[type="submit"]:disabled {
    background:#ccc
}

/*
 Formatting of the messages: SUCCESS (green), INFO (blue), WARNING (orange), ERROR (red)
*/
.dss_applet_message_error, .dss_applet_message_warning, .dss_applet_message_info, .dss_applet_message_success {
    /*border: 1px solid;
    margin: 10px 20px;*/
    padding:15px 10px 15px 50px;
    background-repeat: no-repeat;
    background-position: 10px center;
    /*border-radius: 4px;*/
	text-align:left;
}
/*
.dss_applet_message_warning:nth-of-type(odd) {
    border-top: 1px dashed #ccc;
}
*/
.dss_applet_message_error h3, .dss_applet_message_warning h3, .dss_applet_message_info h3, .dss_applet_message_success h3 {
	margin: 0px 0px;
}
.dss_applet_message_error ul, .dss_applet_message_warning ul, .dss_applet_message_info ul, .dss_applet_message_success ul{
    margin-left: 20px;
}

.dss_applet_message_error {
    background-color: #FFBABA;
    background-image: url('https://e-justice.europa.eu/css/dss_applet/images/error.png');
}

.dss_applet_message_warning {    
    background-color: #fffcc9;
    background-image: url('https://e-justice.europa.eu/css/dss_applet/images/warning.png');
}

.dss_applet_block .df_description_left {
    margin-bottom: 3px !important;
    margin-left:0;
    font-size:1.2em;
}

.dss_applet_block h2 {
    background-color: #FAFAFA; !important;
    border-bottom: 1px solid #7192A8; !important;
    color: #000000; !important;
    font-family: "Trebuchet MS"; !important;
    font-size: 1.75em; !important;
    font-weight: normal; !important;
    margin-bottom: 10px; !important;
    margin-top: 10px; !important;
    padding: 3px; !important;
}

.dss_applet_block p.heading2 {
    background-color: #FAFAFA; !important;
    border-bottom: 1px solid #7192A8; !important;
    color: #000000; !important;
    font-family: "Trebuchet MS"; !important;
    font-size: 1.75em; !important;
    font-weight: normal; !important;
    margin-bottom: 10px; !important;
    margin-top: 10px; !important;
    padding: 3px; !important;
}

.dss_applet_block input[file] {
	width:220px;
}
.dss_applet_message_info {
    background-color: #BDE5F8;
    background-image: url('https://e-justice.europa.eu/css/dss_applet/images/info.png');
}

.dss_applet_message_success {
    background-color: #DFF2BF;
    background-image:url('https://e-justice.europa.eu/css/dss_applet/images/success.png');
}

.dss_applet_link {
	color: #1690cc;
	cursor: pointer;
	
}
.dss_applet_link:hover {
	text-decoration: underline;
}

.dss_applet_widget {
	margin-right: 40px;
	margin-top: 20px;
}

.dss_applet_inline_warning {
	color: red;
}
/*
Manage visual block
*/
div .dss_applet_block {
    /*border-radius: 4px;*/
    margin: 0px 20px 10px 20px;
    /*text-shadow: 1px 0 1px #FFF;
    background-color: #FFF;
    box-shadow: none;*/
}
div .dss_applet_block li {
	list-style: none;
	/*font-size: small; 
	font-weight: bold;*/
}
div .dss_applet_block.dss_applet_block_webstart li {
	list-style: decimal;
}
.dss_applet_ul_sm_mth {
	font-size: small; 
	font-weight: bold;
}
.dss_applet_ul_sm_desc {
	font-size: small; 
	font-weight: normal;
	padding-bottom: 20px;
}

div .dss_applet_block ul {
	/*text-align: justify;*/
	width: 90%;
} 
/*
Error report
*/
.dss_applet_error_report {
	font-family: monospace;
	border-color: gray;
	max-height: 10em;
	padding-left: 2em;
	padding-right: 2em;
	overflow-y: scroll;
}
.dss_applet_help_popup {
	border-color: gray;
	max-height: 70em;
	padding-left: 2em;
	padding-right: 2em;
}
/*
The wrong PIN warning on the JavaScript PIN dialog
*/
#dss_applet_txt_wrong_pin {
	color: red;
}
#dss_applet_txt_pkcs11_error {
	color: red;
}

#dss_applet_sel_certificates_list {
	margin-bottom: 5px;
	margin-top: 5px;
}
.dss_applet_loading_message {
/*
	border-color: white;
	border: 2px solid; 
	border-radius:5px;
	background-color: white;
	opacity: 1;
*/
    background-color: #fff;
    border-color: #1E568F;
    border-radius: 8px;
    margin: 0;
    padding: 15px;
    box-shadow:0 0 5px #999999;
}
.dss_applet_loading_message p {
	/*color:rgb(119, 119, 119);*/
	text-align:center;
}
.dss_applet_recsig {
	font-weight: bold;
	text-transform: uppercase;
}

.dss_applet_expired {
	color:gray;
}

.dss_applet_sign {
	border-color:red;
	border-width: 2px;

}
/*
.df_subSection {margin-left:0 !important;}
*/
#dss_applet_cert_one_recommended {
	font-size: 150%;
}
.dss_applet_cert_issuer {
	font-size: 90%;
	margin-left: 20px;
}
.dss_applet_cert_issuer_country {
	font-weight: bold;
	font-size: 90%;
}

.dss_applet_test_page_header {
	margin-bottom: 10px;
	margin-top: 10px;
	text-align: center;
	font-size: 200%;
}
.dss_applet_cert_list_item {
	margin-left: 1em;
}
.dss_applet_cert_list_item label {
	font-size :150%;
	margin-left: 7px;
}

.dss_applet_recsig {
	font-weight: bold;
	text-transform: uppercase;
}

.dss_applet_cert_list {
	border:1px solid #ccc;
	border-radius:4px;
	margin-top:15px;
}
.dss_applet_cert_list p {
	font-weight:bold;
	background-color:#fff;
	padding:5px;
	white-space:normal;
	margin:-12px 0 0 7px;
	float:left;
	
}

input[type="radio"]:FOCUS {	 
  outline:#000 dotted 1px; 
}    

.ui-widget a {
	color: #1690cc;
}

.df_button_display_none {
	display:none;
}

.dss_applet_chrome_45 {
	color:red;
	font-size: 85%;
}
.dss_applet_chrome_4244 {
	color:red;
	font-size: 85%;
}
.dss_applet_edge {
	color:red;
	font-size: 85%;
}
.dss_applet_cert_warnings_container {	
	background-color: rgb(255, 252, 201); 
	background-image: url('https://e-justice.europa.eu/css/dss_applet/images/warning.png'); 
	background-repeat: no-repeat; 
	background-position: 4px 4px;
	max-width: 40em; 
	margin-left: 30px;
	min-height: 35px;
	padding:2px;
	border-width: 1px;
	border-color: #CCC;
	border-style: solid;
}
.dss_applet_cert_errors_container {	
	background-color: #FFBABA; 
	background-image: url('https://e-justice.europa.eu/css/dss_applet/images/error.png'); 
	background-repeat: no-repeat; 
	background-position: 4px 4px;
	max-width: 40em; 
	margin-left: 30px;
	min-height: 35px;
	padding:2px;
	border-width: 1px;
	border-color: #CCC;
	border-style: solid;
}
.dss_applet_cert_warnings_message {
	margin-left: 4em; 
	vertical-align: middle;
}
.dss_applet_cert_warnings_list {
	margin-left: 4em; vertical-align: middle;
}
.dss_applet_cert_warnings_list li {
    list-style: outside none square !important;
}
.dss_applet_cert_warnings_list li a {
		font-size:85%;
}
.dss_applet_cert_errors_message {
	margin-left: 4em; 
	vertical-align: middle;
}
.dss_applet_cert_errors_list {
	margin-left: 4em; vertical-align: middle;
}
.dss_applet_cert_errors_list li {
    list-style: outside none square !important;
}
.dss_applet_cert_errors_list li a {
	font-size:85%;
}

.dss_applet_dnd_ie {
	width: 100%;
	height: 100px;
}